.qustionSettingsLabel {
  display: flex;
  align-items: center;
  gap: 8px;
}
.qustionSettingsInfoIcon {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  color: #fff;
  background: #f4c807;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  //   font-size: 18px;
  cursor: pointer;
  line-height: 100%;
  position: relative;
  & > span {
    opacity: 0;
    z-index: -1;
    position: absolute;
    top: 15px;
    left: 15px;
    width: 500px;
    background: #fffae8;
    border: 1px solid #f4c807;
    padding: 8px;
    border-radius: 10px;
    transition: 0.3s ease all;
  }
  &:hover > span {
    opacity: 1;
    z-index: 1;
  }
}
.qustionSettingsBtnsCont {
  margin-top: 14px;
  margin-bottom: 32px;
  display: flex;
  gap: 8px;
  & > * {
    font-size: 14px !important;
  }
}
.qustionSettingsTimeCheckBox {
  display: flex;
  align-items: center;
  gap: 16px;
}
.qustionSettingsTimeCheckBoxIcon {
  width: 18px;
  height: 18px;
  display: block;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  border: 1px solid #000;
  line-height: 100%;
  color: #ffffff00;

  cursor: pointer;
  &.active {
    background: #2dad96;
    border: none;
    color: #ffffff;
  }
}
.qustionSettingsTimeCheckBoxTime {
  display: flex;
  align-items: center;
  gap: 8px;
  & input {
    width: 50px;
    text-align: center;
    display: inline-block;
    max-width: unset;
    padding: 8px !important;
  }
}
